/* 
Theme Name: Motoposlovalnica
Version: 1.0 
Description: Motoposlovalnica
Author: RSMT
Author URI: https://www.rsmt.si
Template: storefront */

select {
  padding: .6180469716em 1.2em;
  background-color: #f2f2f2;
  color: #43454b;
  border: 0;
  -webkit-appearance: none;
  box-sizing: border-box;
  font-weight: 400;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.125);
}

@media screen and (min-width: 768px) {
  .site-header, .site-footer {
    border-color: rgba(188, 166, 146, 1);
  }
  .site-footer {
    border-top: 1px solid rgba(188, 166, 146, 1);
  }
}

@media (min-width: 768px) {
  .col-full {
    max-width: 88em; 
  }
}

.has-cyan-bluish-gray-background-color {
  background: rgba(188, 166, 146, 0.5) !important;
}

.page-template-template-homepage .entry-content, .page-template-template-homepage .entry-header {
  max-width: 100% !important;
  width: 100% !important;
}

@media (min-width: 768px) {
  .site-header .site-branding img {
    height: auto;
    max-width: 100%;
    max-height: none;
  }

  .storefront-secondary-navigation.woocommerce-active .site-header .site-branding {
    width: 41.7391304348%;
    float: left;
    margin-right: 4.347826087%;
  }

  .storefront-secondary-navigation.woocommerce-active .site-header .secondary-navigation {
    width: 27.8260869565%;
    float: left;
    margin-right: 4.347826087%;
  }

  ul.products li.product .woocommerce-LoopProduct-link, ul.products .wc-block-grid__product .woocommerce-LoopProduct-link, .wc-block-grid__products li.product .woocommerce-LoopProduct-link, .wc-block-grid__products .wc-block-grid__product .woocommerce-LoopProduct-link {
    min-height: 380px;
  }
}

.wp-block-jetpack-slideshow .wp-block-jetpack-slideshow_image {
  max-height: auto !important;
}
.wp-block-jetpack-slideshow .wp-block-jetpack-slideshow_pagination.swiper-pagination-bullets, .wp-block-jetpack-slideshow .wp-block-jetpack-slideshow_pagination.swiper-pagination-custom {
  margin-top: 60px;
}